@font-face {
    font-family: 'Agipo Bold Cond';
    src: url('./fonts/Apigo/AgipoBoldCond.eot');
    src: local('Agipo Bold Cond Regular'), local('AgipoBoldCond'),
        url('./fonts/Apigo/AgipoBoldCond.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Apigo/AgipoBoldCond.woff2') format('woff2'),
        url('./fonts/Apigo/AgipoBoldCond.woff') format('woff'),
        url('./fonts/Apigo/AgipoBoldCond.ttf') format('truetype'),
        url('./fonts/Apigo/AgipoBoldCond.svg#AgipoBoldCond') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Impact';
    src: url('./fonts/Impact/Impact.eot');
    src: local('Impact'),
        url('./fonts/Impact/Impact.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Impact/Impact.woff2') format('woff2'),
        url('./fonts/Impact/Impact.woff') format('woff'),
        url('./fonts/Impact/Impact.ttf') format('truetype'),
        url('./fonts/Impact/Impact.svg#Impact') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AbadiMT-CondensedExtraBold';
    src: url('./fonts/AbadiMT/AbadiMT-CondensedExtraBold.eot');
    src: local('☞Abadi MT Condensed Extra Bold'), local('AbadiMT-CondensedExtraBold'),
        url('./fonts/AbadiMT/AbadiMT-CondensedExtraBold.eot?#iefix') format('embedded-opentype'),
        url('./fonts/AbadiMT/AbadiMT-CondensedExtraBold.woff2') format('woff2'),
        url('./fonts/AbadiMT/AbadiMT-CondensedExtraBold.woff') format('woff'),
        url('./fonts/AbadiMT/AbadiMT-CondensedExtraBold.ttf') format('truetype'),
        url('./fonts/AbadiMT/AbadiMT-CondensedExtraBold.svg#AbadiMT-CondensedExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
}